<?xml version="1.0"?><project>
  <parent>
    <artifactId>samples</artifactId>
    <groupId>org.richfaces.sandbox</groupId>
    <version>3.1.3.GA</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.richfaces.demo</groupId>
  <artifactId>rich-message-demo</artifactId>
  <packaging>war</packaging>
  <name>rich-message-demo</name>
	<dependencies>
		<dependency>
			<groupId>org.richfaces.sandbox.ui</groupId>
			<artifactId>message</artifactId>
			<version>3.1.3.GA</version>
			</dependency>
		<dependency>
			<groupId>org.richfaces.samples</groupId>
			<artifactId>skins</artifactId>
		     <version>3.1.3.GA</version>
	    </dependency>
	    <dependency>
      		<groupId>org.richfaces.ui</groupId>
      		<artifactId>richfaces-ui</artifactId>
      		<version>3.1.3.GA</version>
    	</dependency>
    </dependencies>
	
	<build>

		<finalName>rich-message-demo</finalName>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<source>1.5</source>
					<target>1.5</target>
				</configuration>
			</plugin>
		</plugins>
	</build>

</project>